<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_marginStart="15dp"
    android:id="@+id/recycle_image_lay"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:layout_width="wrap_content"
        app:cardCornerRadius="24dp"
        android:layout_height="wrap_content">
        <ImageView
            android:layout_width="160dp"
            android:layout_height="150dp"
            android:id="@+id/recycle_image"
            android:scaleType="centerCrop" />
    </androidx.cardview.widget.CardView>

</LinearLayout>